Cisco Support Community
Community Member

Upgrade CTS 3000 codec image from 1.5 to 1.7

We want upgrade CTS 3000 codec image from 1.5 to 1.7,but we can not find CTS.1-7-0-4709R-K9.P1.sbn from cisco website now.Do have other way to obtain the image?

Everyone's tags (1)
Cisco Employee

Many of those older codes

Many of those older codes have been pulled from the cisco website because it's really not advisable to run them at this point. If you're choosing to run on the 1.7.x train it would be best that you use the latest software code (1.7.6) in the train. This contains many bug fixes that weren't included in the 1.7.0 release.

Is there any particular reason you need to run that code version?

Community Member

Hi pstojano,      Thank you

Hi pstojano,

      Thank you for your reply.

      We shipped BE6K with CUCM10.0,but CTS 3000 codes software vertion is 1.5.0 which is mismatch CUCM 10.0[Cisco TelePresence System Software Version Compatibility and Interoperability with Other Devices—1.10 Releases] ,So we nedd upgrade CTS 3000 software from 1.5.0 to 1.7.4.

    Based on our previous experience upgraded,first,We need upgrade codes software to CTS.1-7-0-4709R-K9.P1.sbn,and then upgrade to 1.7.4.So We need CTS.1-7-0-4709R-K9.P1.sbn.

CreatePlease to create content